API referenceCustomers
Get Customers
GET /company/{id}/customers
GET
/company/{id}/customersPath Parameters
id*string
The company ID
Length
1 <= lengthQuery Parameters
name?string
type?string
Value in
- "Individual"
- "Business"
- "Unknown"
status?string
Value in
- "Active"
- "Inactive"
- "Unknown"
count?integer
after?string
Response Body
application/json
curl -X GET "https://example.com/company/string/customers"{ "items": [ { "id": "string", "name": "string", "email": "string", "phoneNumber": "string", "billingAddressJson": { "zip": "string", "city": "string", "addressLine1": "string", "addressLine2": "string", "state": "", "country": "" }, "companyName": "string", "contactName": "string", "description": "string", "website": "string", "status": "Active", "type": "Individual" } ], "pageInfo": { "endCursor": "string", "hasNextPage": true, "total": 0 }}Schema refreshed 2026-11-11T18:57:48.657Z